jcas vulnerabilities

Simple Authentication Service (CAS) client for Node.js

Latest version

0.1.0

First published

7 years ago

Latest version published

7 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jcas 0.1.0 Latest 30 Jan, 2014 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L